
Foreman - Refactor #28597

Refactor # 28278 (Resolved): Remove smart variables

Remove VariableLookupKey model

12/30/2019 03:09 PM - Ori Rabin

Status: Closed   

Priority: Normal   

Assignee: Shira Maximov   

Category: Parameters   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7565

  

Description

VariableLookupKey is the model for Smart Variables.

Removing Smart Variables means the model is now longer needed.

Subtasks:

Refactor # 28598: Remove VariableLookupKey from tests Closed

Associated revisions

Revision f02143c1 - 04/30/2020 03:09 PM - Shira Maximov

Fixes #28598,#28597 - remove VariableLookupKey model, tests

History

#1 - 04/06/2020 06:16 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Shira Maximov

- Pull request https://github.com/theforeman/foreman/pull/7565 added

#2 - 04/30/2020 03:09 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 04/30/2020 04:01 PM - Shira Maximov

- Status changed from Ready For Testing to Closed

Applied in changeset f02143c105ee314b392cbba6824c41d5be4d6a60.
